/*@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@100..900&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Thai:wght@100..900&display=swap');
:root {
	--bs-link-color: #0078d4;
    --bs-link-color-rgb: 0,120,212;

    --bs-link-decoration: none;
    --bs-link-hover-color: #0a58ca;
    --bs-link-hover-color-rgb: 10,88,202;
    --bs-body-font-weight: 300;

    --bs-btn-font-family: "Noto Sans Thai", system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
body {
	font-family: "Noto Sans Thai", system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	
	color: #333333;
/*	background-color: #FEFFE9;*/
	--bs-heading-color: #d40985;
	background-color: #F7F9FC;
}
a {
	text-decoration: none;
	/*color: #d40985;*/
}
a:hover {
	text-decoration: underline;
	/*color: #FCE4F3;*/
}
h1, h2, h3, h4, .navbar, .btn-lg {
	font-family: "Noto Sans Thai", system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.card {
	--bs-card-border-radius: 0;
}
.mainHeader {
	position: relative;
	z-index: 10;;
/*	box-shadow: 0px 1px 5px 0px #717171;*/
}
.mainHeader .header-title-1 {
	color: var(--bs-heading-color);
}
@media (max-width: 767px) {
	.mainHeader .header-title-1 {
		font-size: 1.3rem;
	}
	.mainHeader .header-title-2 {
		font-size: 0.9rem;
	}
	.navbar-nav {
		--bs-nav-link-padding-x: 0.5rem;
	}
}
@media (max-width: 425px) {
	.mainHeader .header-title-1 {
		font-size: 1.2rem;
	}
	.mainHeader .header-title-2 {
		font-size: 0.8rem;
	}
	.navbar-nav {
		--bs-nav-link-padding-x: 0.5rem;
	}
}
@media (min-width: 767px) {
	.mainHeader {
		min-height: 180px;
	}
	.mainHeader .header-title {
		margin-left: 130px;
	}
	.mainHeader .header-title-1 {
		font-size: 2rem;
	}
	.mainHeader .header-title-2 {
		font-size: 1.5rem;
	}
	.mainHeader .navbar-nav {
		transform: translateX(130px);
	}
}
.navbar {
	--bs-navbar-color: #161616;
	--bs-nav-link-color: #161616;
	--bs-nav-link-font-size: 18px;
/*	font-size: 14px;*/
	background-color: #EFA8D3;
}
.nav-link.dropdown-toggle.show,
.nav-link.dropdown-toggle.show:hover {
	background-color: #f6c9e4;
}
.nav-item.active .nav-link{
	background-color: #eb7dbf !important;
	color: #ffffff;
}
.navbar-nav .dropdown-item.active {
	background-color: #eb7dbf;	
}
.navbar-nav .dropdown-menu {
	background-color: #EFA8D3;
	border: 0;
	box-shadow: 1px 1px 5px #aaa;
}
.dropdown-menu {
	border-radius: 0;
	font-size: 18px;
}
.nav-link:hover {
	background-color: #fcffdd;
	background-color: #f6c9e4;
	text-decoration: none;
}
.navbar-nav .dropdown-item:hover {
	text-decoration: none;
}
.lang-active {
	color: #000;
}
.lang-link {
	color: #aaa;
}
.text-c1 {
	color: #c327c2;
}
.text-c2 {
	color: #060066;
}
.bg-c1 {
	background-color: #f652dc;
}
.navbar-nav .dropdown-item {
	--bs-dropdown-link-hover-bg: #fcffdd;
	--bs-dropdown-link-hover-bg: #f6c9e4;

}
.link-lang {
	color: #842934;
}
.navbar-rtd {
	--bs-navbar-color: rgba(255, 255, 255, 1);
    --bs-navbar-hover-color: rgba(255, 255, 255, 0.75);
    --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
    --bs-navbar-active-color: #fff;
    --bs-navbar-brand-color: #fff;
    --bs-navbar-brand-hover-color: #fff;
    --bs-navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler {
	--bs-border-width: 0px;
}
.mainFooter {
	background-color: rgb(242,242,242);
	background-color: #701652;
	color: #ffffff;
}
.mainFooter a{
	color: #FAD1E8;
}

.slideItem {
	height: 100%;
}
@media (max-width: 767px) {
.navbar-brand img {
	width: 28px;
	height: auto;
}
}
.img-area {
	min-width: 100%;
	position: relative;
}
.img-area img{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  cursor: zoom-in;
}
@media (min-width: 767px) {
.img-area {
	overflow: hidden;
	padding-top: 100% !important;
}
.img-area img.h-100{
	left:50%;
	transform: translateX(-50%);
}
}

.album-card {
	flex: 1 0 30%;
}

.album-container {
	overflow: hidden;
	position: relative;
}
.album-container .album-wrapper {
	overflow: hidden;
	position: relative;
}
.album-container .album-cards {
	display: flex;
	flex-wrap: nowrap;
	transform: translate3d(0,0,0);
	transition: transform 0.5s;
}
.album-container .album-card{
	margin: 0 15px;
	border: 0 !important;
	border-radius: 0 !important;
	flex: 1 0 30%;
}
@media screen and (max-width: 600px) {
.album-container .album-wrapper {
	overflow-x: scroll;
}
.album-container .album-card{
	flex: 1 0 80%;
}
.album-container .b-left-area ,
.album-container .b-right-area {
	display: none;
}
}
.album-container .b-left-area ,
.album-container .b-right-area {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 8px 0px;
	border-radius: 50%;
}
.album-container .b-left-area {
	left: 8px;
}
.album-container .b-right-area {
	right: 8px;
}
.album-container .b-left-area .b-left,
.album-container .b-right-area .b-right{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48px;
	height: 48px;
	border: 1px solid #cdced1;
	background-color: #fff;
	border-radius: 50%;
	color: #1c1e21;
	cursor: pointer;
}
.album-container .b-left-area .b-left:hover,
.album-container .b-right-area .b-right:hover {
	background-color: #eee;
}
.album-container .b-left-area .b-left i ,
.album-container .b-right-area .b-right i {
	user-select: none;
	font-size: 20px;
}
.album{
	background-color: #f8f8f8;
}
.album-link{
	color: #888;
}
.album-link:hover{
	color: #333;
	text-decoration: none;
}

.shadow {
	box-shadow: 0 .375rem .875rem 0 rgba(0,0,0,.13),0 .0625rem .25rem 0 rgba(0,0,0,.11)!important;
}


#calendarArea{
	min-height: 274px;
}
.calendarBox {
	width: 280px;
	margin: auto;
}
#calendarArea .month{
	margin-left: 4px;
	margin-bottom: 4px;
}
#calendarArea .month .this{
	font-size: 1.2em;
	text-align: center;
	line-height: 30px;
	margin: 0 30px;
	color: #333;
}
#calendarArea .month .prev{
	font-size: 1.4em;
	line-height: 24px;
	color: #333;
	text-align: center;
	width: 30px;
	height: 30px;
	float: left;
	cursor: pointer;
}
#calendarArea .month .next{
	font-size: 1.4em;
	line-height: 24px;
	color: #333;
	text-align: center;
	width: 30px;
	height: 30px;
	float: right;
	cursor: pointer;
}
#calendarArea .month .prev:hover,
#calendarArea .month .next:hover{
	background-color: #aaaaaa;
	color: #ffffff;
}
#calendarArea .week{

}
#calendarArea .day-offset-0,
#calendarArea .day-offset-1,
#calendarArea .day-offset-2,
#calendarArea .day-offset-3,
#calendarArea .day-offset-4,
#calendarArea .day-offset-5,
#calendarArea .day-offset-6{
	display: block;
	float: left;
	height: 24px;
}
#calendarArea .day-offset-0{	width:0;}
#calendarArea .day-offset-1{	width:40px;}
#calendarArea .day-offset-2{	width:80px;}
#calendarArea .day-offset-3{	width:120px;}
#calendarArea .day-offset-4{	width:160px;}
#calendarArea .day-offset-5{	width:200px;}
#calendarArea .day-offset-6{	width:240px;}
#calendarArea .day{
	display: block;
	float: left;
	width: 36px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin-left: 4px;
	margin-bottom: 4px;
	cursor: default;
}
#calendarArea .week .day{
	background-color: #662e91;
	border-radius: 3px;
	color: #ffffff;
	font-size: 14px;
}
#calendarArea .days{
	min-height: 168px;
	margin-bottom: 2px;
}
#article > .row::after,
#calendarArea .week::after,
#calendarArea .days::after{
	clear: both;
	display: table;
	content: " ";
}
#calendarArea .days a{
	cursor: pointer;
	display: block;
}
#calendarArea .days a .day{
	cursor: pointer;
}
#calendarArea .days .day{
	background-color: #fff;
	border-radius: 3px;
	color: #000000;
	font-size: 0.875em;
}
#calendarArea .days .day.kind_today{
	background-color: #ac5aa6;
	color: #fff;
}
#calendarArea .days .day.kind_meeting{
	background-color: #0184D0;
	color: #fff;
}
#calendarArea .days .day.kind_open{
	background-color: #5cb85c;
	color: #fff;
}
#calendarArea .days .day.kind_close{
	background-color: #d9534f;
	color: #fff;
}
#calendarArea .board .kind_today{
	color: #ac5aa6;
}
#calendarArea .board .kind_meeting{
	color: #0184D0;
}
#calendarArea .board .kind_open{
	color: #5cb85c;
}
#calendarArea .board .kind_close{
	color: #d9534f;
}
#calendarArea .board{
	background-color: #eeeeee;
	font-size: 12px;
	line-height: 18px;
	padding: 3px 10px;
	border-radius: 3px;
	margin-left: 4px;
	min-height: 18px;
	height: 100%;
}
#calendarArea .caption strong{
	font-weight: bold;
}
#home_tab_container {
	padding-top: 1rem ;
}
@media screen and (max-width: 576px) {

	#home_tab_container .home_tab-news ,
	#home_tab_container .home_tab-announce ,
	#home_tab_container .home_tab-calendar ,
	#home_tab_container .home_tab-gallery {
		display: none;
	}
	#home_tab_container.show_tab-news .home_tab-news,
	#home_tab_container.show_tab-announce .home_tab-announce,
	#home_tab_container.show_tab-gallery .home_tab-gallery {
		display: block;
	}
}

/*
.home_link_container {
	position: sticky;
  top: 0;
  z-index: 2;
  background: #fff;
  padding-bottom: 1px;
}
*/

.link-pdf:before,
.link-word:before,
.link-excel:before,
.link-web:before {
	font-family: Font Awesome\ 5 Free;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.link-word:before {
    content: "\f1c2";
    font-weight: 900;
    color: #007bff!important;
}
.link-excel:before {
    content: "\f1c3";
    font-weight: 900;
    color: #28a745!important;
}
.link-pdf:before {
    content: "\f1c1";
    font-weight: 400;
    color: #dc3545!important;
}
.link-web:before {
    content: "\f0c1";
    font-weight: 900;
    color: #584070!important;
}

.text-blink {
    animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
.contentContainer {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.bg001 {
	background-color: #F7F9FC;
	background-image: url(../images/bg001_blur_2.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;

	padding-top: 3rem;
	padding-bottom: 3rem;
}
.bg001 .contentContainer {
	 background-color: rgba(255,255,255,0.85);
}
@media (min-width: 767px) {
.bg001 .contentContainer {
	 padding: 2rem;
	 border-radius: 1rem;
}	
}